Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SV_Message.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SV_Message.i"`

Include dependency graph for SV_Message.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SV_Message
| Defines the header file for the C++ wrapper for message queues. More...

## Detailed Description

Id:
  SV_Message.h,v 4.12 2003/11/01 11:15:17 dhinton Exp

Author:
  Doug Schmidt